BasicInfo:
  FirstName: Matiss
  LastName: SÉVETTE - Étudiant en informatique
  Photo: img/CV.jpg
  Contacts:
    - Icon: fas fa-phone
      Info: 06 63 72 84 42
    - Icon: fas fa-envelope
      Info: matisssevette@hotmail.fr
    - Icon: fas fa-globe
      Info: https://gitlab.com/matiss_sevette
    - Icon: fas fa-map-marker-alt
      Info: France

Profile: Passionné de programmation, je suis actuellement à la recherche d'un poste en alternance pour l’année 2023-202 4 au sein d'une entreprise dans le milieu de l'informatique, et plus particulièrement pour un poste dans le développement Front-End et Back-end, afin de m'améliorer et d'approfondir mes connaissances et mes compétences.

Experience:
  - Employer: Macdonald
    Place: Vannes
    Positions:
      - Title: Employé Macdonald
        Date: Depuis Janvier 2023
        Details:
          - Communication
          - Travail d'équipe
          - Multitâche

  - Employer: Loisirs Temps Libre
    Place: La Roche Bernard
    Positions:
      - Title: Employé agent de location
        Date: Été 2021, Été 2022
        Details:
          - Contact avec le client
          - Location canoë, kayak, paddle, bateau à moteur
          - Traitement administratif de dossiers

  - Employer: Bénévolat au Mini Golf de ma ville
    Place: Limerzel
    Positions:
      - Title: Bénévole
        Date: Été 2021, Été 2022 - Sur demande
        Details:
          - Acceuil des clients
          - Explication des règles
          - Fermeture et rangement de l’enceinte

Education:
  - Course: -2022-2023 BUT 1ère année Informatique
    Place: IUT UBS de Vannes
    Details:
  - Course: -2019-2022 Baccalauréat Technologique
    Place: Lycée Marcel Callo de Redon
    Details: Spécialité SIN - Option Maths euro

Skills:
  - Family: Programmation
    Items:
      - HTML
      - Java
      - Unix
      - SQL
      - Unreal Engine Blueprint
  - Family: OS
    Items:
      - Windows
      - Linux
  - Family: Outils de développement
    Items:
      - Git / GitLab / GitHub
      - VisualStudioCode
      - Da Vinci Resolve
      - Oracle SQL Live
      - Wordpress
      - Unreal Engine 5

Languages:
  - Name: Français
    Level: Natif
  - Name: Anglais
    Level: B2
  - Name: Espagnol
    Level: B1
  - Name: Japonais
    Level: Autodidacte

Diplomas:
  - Brevet des collèges (Très Bien)
  - Baccalauréat Technologique (Très Bien + Section européenne)

Interests:
  - Programmation
  - Montage vidéo
  - Danse
  - Sport
  - Langues
  - Technologies

References:
  - Name: Création d'un jeu vidéo sur Unreal Engine 5
    Relation: Création du jeu "MiniHub" qui mélange 2D et 3D avec plusieurs styles de jeux (combat, puzzle, parcours...)

  - Name: Création d'un site internet
    Relation: Mon site internet est en cours de développement. Il contiendra une présentation de mon CV et tous mes projets (études/personnels)
